/*
	サイトカスタムCSS

	自由にクラス定義を追加・編集してください。

	ヘッダやナビゲーションなどのUI関係のクラスは、site_ui.cssに追加・編集してください。
	UI以外のクラスは、cms_preset.cssか、このファイルに追加・編集してください。

	※このCSSで定義したクラスは、CMS管理画面でのページ編集においても利用できます。
*/


/* レスポンシブ タブレット */
@media screen and (max-width:960px) { }

/* レスポンシブ スマホ */
@media screen and (max-width:760px) { }

/* 画像中央 */
.table{
    width: 940px;
    height: 300px;
    display:table;
    text-align: center;
}
.table > *{
    display:table-cell;
    vertical-align: middle;
}
